Public Class frmAboutPayrollSystem
    Private Sub btnOK_Click(sender As Object, e As EventArgs) Handles btnOK.Click
        Me.Close()
    End Sub

    Private Sub lnkLinkBirdTech_LinkClicked(sender As Object, e As LinkLabelLinkClickedEventArgs) Handles lnkLinkBirdTech.LinkClicked
        Process.Start("http://linkbirdtech.com")
    End Sub
End Class